{
  "id": 8554332,
  "name": "STATE OF NORTH CAROLINA v. ROBERT LEE WINCHESTER",
  "name_abbreviation": "State v. Winchester",
  "decision_date": "1970-11-18",
  "docket_number": "No. 7026SC625",
  "first_page": "735",
  "last_page": "735",
  "citations": [
    {
      "type": "official",
      "cite": "9 N.C. App. 735"
    }
  ],
  "court": {
    "name_abbreviation": "N.C. Ct. App.",
    "id": 14983,
    "name": "North Carolina Court of Appeals"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 139,
    "char_count": 1256,
    "ocr_confidence": 0.506,
    "sha256": "99267182bdd8af6a405a90ca088f57cc9d4a10a240048b3630a031d6a842ef9a",
    "simhash": "1:de2957702df280d8",
    "word_count": 206
  },
  "last_updated": "2023-07-14T14:50:15.842675+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [
      "Judges Campbell and Vaughn concur."
    ],
    "parties": [
      "STATE OF NORTH CAROLINA v. ROBERT LEE WINCHESTER"
    ],
    "opinions": [
      {
        "text": "BRITT, Judge.\nIn his brief defendant\u2019s court appointed counsel states that he has conscientiously examined the record in his case but is unable to find error; he asks that this court carefully review the record and grant the defendant any relief that is appropriate.\nWe have given the record a thorough review but detect no prejudicial error; we conclude that the defendant received a fair trial and the sentence imposed is within the limits provided by statute.\nNo error.\nJudges Campbell and Vaughn concur.",
        "type": "majority",
        "author": "BRITT, Judge."
      }
    ],
    "attorneys": [
      "Attorney General Robert Morgan by Assistant Attorney General Russell G. Walker, Jr., for the State.",
      "James M. Shannonhouse, Jr., for defendant appellant."
    ],
    "corrections": "",
    "head_matter": "STATE OF NORTH CAROLINA v. ROBERT LEE WINCHESTER\nNo. 7026SC625\n(Filed 18 November 1970)\nOn certiorari to review judgment of Falls, J., entered at the 12 May 1969 Schedule \u201cB\u201d Criminal Session, Mecklenburg Superior Court.\nDefendant was tried on a bill of indictment, proper in form, charging him with felonious larceny of a 1968 Pontiac automobile valued at $2,100. He pled not guilty, the jury returned a verdict of guilty as charged, and from judgment imposing prison sentence of not less than seven nor more than ten years, he gave notice of appeal. We allowed certiorari on 3 September 1970.\nAttorney General Robert Morgan by Assistant Attorney General Russell G. Walker, Jr., for the State.\nJames M. Shannonhouse, Jr., for defendant appellant."
  },
  "file_name": "0735-01",
  "first_page_order": 759,
  "last_page_order": 759
}
